Расширенный

Бюллетень безопасности CESA-2020:3284

Бюллетень безопасности CESA-2020:3284

12 Августа 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: postgresql-jdbc
Подробности об уязвимости см. в бюллетене безопасности RedHat RHSA-2020-3284
Как исправить
Для устранения уязвимости обновите следующие пакеты:
postgresql-jdbc до версии 8.4.704-4.el6_10 или выше
Для устранения уязвимости воспользуйтесь информацией в бюллетене безопасности RedHat RHSA-2020-3284
Ссылки